/*
Theme Name:     Macrodo Proofs Theme
Theme URI:      https://proofs.macrodo.com/
Description:    Custom theme for Macrodo Proofs System
Author:         Macrodo Creative
Author URI:     https://macrodo.com
Template:       Divi
Version:        1.3
*/

@import url("https://proofs.macrodo.com/wp-content/themes/Divi/style.css");

/* Body */

body {
    font-family: Open Sans,Arial,sans-serif;
    font-size: 14px;
    color: #000;
    background-color: #fff;
    line-height: 1.7em;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* End Body */

/* Buttons */

element.style {
}
.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, input.button, .mc-embedded-subscribe, .wpcf7-form-control wpcf7-submit {
    color: #062f3f;
}

input.button, .mc-embedded-subscribe, .wpcf7-form-control, .wpcf7-submit, .et_pb_button {
  background:#062f3f;
  border-radius:3px;
  font-size:20px;
  font-weight:500;
  line-height:1.7em !important;
  padding:0.3em 1em;
  position:relative;
  transition:all 0.2s;
color: #27a9e1;
}

.center-container {
  text-align: center;
}

/* End Buttons */


/* Forms */

.wpcf7-textarea {
background-color: #e6e7e8; 
width: 85%;
 
}

.wpcf7 input {
width: 85%;
 
}

.wpcf7-text {
width: 85%;
}



.wpcf7 form.sent .wpcf7-response-output {
    border-color: #062f3f;
    background-color: rgb(255 255 204);
    color: #062f3f;
}

input.button, .wpcf7-submit {
    background: #27a9e1;
    border-radius: 3px;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em !important;
    padding: 0.3em 1em;
    position: relative;
    transition: all 0.2s;
    color: #062f3f;
}

/* End Forms */


/* Responsive iFrame */
 
.responsive-iframe-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.responsive-iframe-container iframe,   
.vresponsive-iframe-container object,  
.vresponsive-iframe-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* End Responsive iFrame */

/* Sunshine Edits */

#sunshine a {
    box-shadow: none;
    font-size: large;
}


	
/* END Sunshine Edits */
	

/* Proof Page Edits */

.proof_approved_status {
    border-color: #000;
    background-color: #7CDA24;
}

.proof_rejected_status {
    border-color: #000;
    background-color: #E02B20;
}


/* END Proofs Page Edits  */